package com.evt.mgr;

import com.taurus.core.entity.ITObject;

public interface IHandler {
	
	public int process(int uid,ITObject param) throws Exception;
	
	public int processGroup(int groupId,ITObject param) throws Exception;
}
